html,body,div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin-right: 0;
	margin-left: 0;
	font-size: 100%;
	vertical-align: baseline;
	outline: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 0;
	border-bottom: 0;
	border-left: 0;
}
html { overflow-y: scroll; }
body {
	background: #FFFFFF;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #313131;
	font-size: 62.5%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

img { border: 0; max-width: 100%; }

#topbar {
	background: #444444;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
	text-align: center;
	padding-top: 10px;
}

#bottombar {
	background-color: #444444;
	padding: 10px 0 10px 0;
	text-align: center;
	overflow: hidden;
	transition: height 0.5s linear;
	position: fixed;
	z-index: 100;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #FFFFFF;
}

#mojo {
	font-size: 1.35em;
	line-height: 1.5em;
	font-family: 'Montserrat', sans-serif;
	font-size: 96px;
	text-align: center;
	margin-top: -30px;
}
#ventures {
	display: block;
	font-size: 1.35em;
	line-height: 1.5em;
	font-family: 'Montserrat', sans-serif;
	font-size: 38px;
	text-align: center;
	text-indent: 180px;
	margin-top: -35px;
}
#circle {
	width: 20px;
	height: 20px;
	background: red;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	position: absolute;
}

div.container {
	width: 98%;
	margin: 1%;
	height: 98%;
  }
  table#table1 {
	text-align: center;
	width: 200px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
  }
  table#table2 {
	text-align: center;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
  }
  tr,td {
	text-align: left;
}

.icon {
	position: relative;
	height: 16px;
	width: 16px;
}

.icon::before,
.icon::after {
	 content:"";
    position:absolute;
    top:50%;
    left:0;
	margin:-8px 0 0;
}


#call::before {
    left:5px;
    width:4px;
    height:8px;
    border-width:5px 0 5px 2px;
    border-style:solid;
    border-color:#FFFFFF;
    background:transparent;
    -webkit-border-top-left-radius:3px 5px;
    -webkit-border-bottom-left-radius:3px 5px;
    -moz-border-radius-topleft:3px 5px;
    -moz-border-radius-bottomleft:3px 5px;
    border-top-left-radius:3px 5px;
    border-bottom-left-radius:3px 5px;
    -webkit-transform:rotate(-30deg);
    -moz-transform:rotate(-30deg);
    -ms-transform:rotate(-30deg);
    -o-transform:rotate(-30deg);
    transform:rotate(-30deg);
}

#location::before {
    left:6px;
    width:2px;
    height:2px;
    border:3px solid #FFFFFF;
    border-bottom:0;
    margin-top:-9px;
	color:#FFFFFF;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    -moz-border-radius:10px 10px 0 0;
    border-radius:10px 10px 0 0;
}

#location::after {
    left:6px;
    border-width:12px 4px 0;
    border-style:solid;
    border-color:#FFFFFF transparent;
    margin-top:-4px;
}

#info {
    color:white;
}

#info::before {
    content:"i";
    left:3px;
    width:16px;
    height:16px;
    margin-top:-8px;
    font-size:14px;
    font-weight:bold;
    font-style:italic;
    line-height:15px;
    text-align:center;
    color:red;
    background:white;
    /* css3 */
    -webkit-border-radius:16px;
    -moz-border-radius:16px;
    border-radius:16px;
}





